<?php   
/**
 * @package eatingplace
 */
 ?>
 <?php function eatingplace_style_js()
 {
 	wp_enqueue_style( 'bootstrap', get_template_directory_uri() . '/libcore/bootstrap/css/bootstrap.css');
	wp_enqueue_style( 'font-awesome', get_template_directory_uri() .'/css/font-awesome.css');
	wp_enqueue_style( 'eatingplace-basic-style', get_stylesheet_uri() );
	wp_enqueue_script( 'bootstrap', get_template_directory_uri() . '/libcore/bootstrap/js/bootstrap.js', array('jquery'));	
	wp_enqueue_script( 'eatingplace-toggle-jquery', get_template_directory_uri() . '/js/eatingplace-toggle.js', array('jquery'));	
 }
 add_action( 'wp_enqueue_scripts', 'eatingplace_style_js' );
?>